petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscHMapTDuplicate

Duplicate a hash table

### Synopsis

    #include <petsc/private/hashmap.h>
    PetscErrorCode PetscHMapTDuplicate(PetscHMapT ht,PetscHMapT *hd)

### Input Parameter

ht -The source hash table

### Output Parameter

ht -The duplicated hash table

### See Also

PetscHMapTCreate()

### Level

developer

### Location

include/petsc/private/hashmap.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages